.recordmain{
	 border: #368f38 solid 2px;
	 width:815px; 
	 height:60px;
	 margin: 1%; 
	 overflow: hidden;
	 margin-bottom:10px; 
	 margin-left:-3px; 
}
.recordmain:hover{
	border: #0ff000 solid 2px;
}
.recordmain a{
	 color: #000;
}

.recordDate{
 	background-color: green;
    height: inherit;
    width:90px;
    float:left;  
}
.recordDate a{
	 color: white;
}
.recordDate a:hover{
	 color: #ffff00 ;
}
.recordYear{
	 background-color: black;
	 color: white;   
	 height:25px;
	 width:70px;
	 overflow: hidden;  
	 margin:-22px 1px 1px 45px;
	 text-align: center;
	 vertical-align: basline;
	 padding-top:5px;
	 padding-right: 7px;    
	 font-size:16px;
	-webkit-transform: rotate(-90deg);/* Safari */
	-moz-transform: rotate(-90deg);/* Firefox */
	-ms-transform: rotate(-90deg);/* IE */
	-o-transform: rotate(-90deg);/* Opera */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);/* Internet Explorer */
}
.recordDay{
 	 border-bottom: #080000 solid 3px;
 	 width:58px;
	 height:25px;
	 margin:1px 1px 1px 1px; 
	 padding:3px 1px 1px 5px; 
	 font-size:16px;
	 font-weight: bold;
	 text-transform: uppercase;     
}
.recordTime{
	border-bottom: #080000 dotted 0px; 
	 width:38px;
	 height:25px;
	 margin:-7px 1px 1px 5px;
	 padding:1px 2px 2px 4px;  
	 font-size:18px;
	 font-weight: bold;  
}
.Teamdetail{
	height: inherit;
    color: #080800; 	 
    width:135px; 
    float:left; 
    text-align: center;
    padding-top:7px; 
 	font-size:14px;
 	font-weight: bold;  	
}
.score{
	 color: #159d20;
}
.Teamlogo{
 	height: 55px;
    width:65px;
    float:left; 
    text-align: center;
    vertical-align: bottom; 
    margin-top:5px; 
    margin-left:5px;
    margin-right:2px; 
}


.Matchdetail{
 	height: inherit;
    width:160px;
    float:left;
    padding:2px 2px 2px 2px; 
    color: #080800;
    font-size: 11px;
    text-align: center;
    overflow: hidden;  
    vertical-align: bottom;     
}
.MatchdetailTop{
	 border-bottom: solid 1px #808080;
	 height:30px;
	 overflow: hidden;
}
.MatchdetailBottom{
	 height:30px;
	 overflow: hidden;  
}
.analysislink{
 	height: inherit;
    width:175px;
    float:left;
    padding:5px 2px 2px 2px; 
    color: #080800;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    overflow: hidden;      

}
.analysislink a{
	
}
.analysislink a:hover{
 color: #368f38;	
	
}

.recordticket{
    height: 70px;
    width:26px;
    padding:7px 2px 2px 2px; 
    float:left;
    font-size:16px;
    font-weight: bold;
    text-align: center;
}

.RTcurrent{
	 	background-color: green;
	 	color:white;
}
.RTExpire{
	 	background-color: #c0c0c0;
	    color:Black;	
}
.RTSold{
	 	background-color: red;
	 	color: yellow;

}
.ticketalign{
	-webkit-transform: rotate(90deg);/* Safari */
	-moz-transform: rotate(90deg);/* Firefox */
	-ms-transform: rotate(90deg);/* IE */
	-o-transform: rotate(90deg);/* Opera */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);/* Internet Explorer */
   	
          
}
.hrcls{
     margin: 0px 2px 0px 2px;	
}
/*search form*/
.searchtitle{
			 padding: 1px 1px -3px 10px; font-size:20px; font-weight: bold; border-bottom: solid 2px #ffffff;
		}
.searchform{
		   font-weight: bold;
		   padding:3px 3px 3px 3px;
		   margin-left:4px; 	
		}
.searchform input{

		
		 width:140px; 
		}
.searchform select{
		 
		 width:135px; 
		}		
/*top search bar*/
.topbar{
		width:980px;
	     margin-left:-5px;
	     margin-top:-3px;	 		
		height:25px; 
		border: #80ff00 solid 1px;
	 	
	 	background-color: green;
	 	color:#fff;
	 	font-weight: bold;  
 	 	padding:2px 8px 2px 8px;  		
	}
.topbar select{
		
		 width:80px; 
		}
.topbar a{
		 text-transform: capitalize ; 
	}
.topbar a:hover{
		 font-size:16px;
	}	
.button{
 	 border: #80ff00 solid 0px;
	
	 background-color: green;
	 color: #ffff00;
	 font-weight: bold;  
 	 padding:7px;
 	 font-size:18px; 
 }	
 
 
 .detailtables{
 	 border:5px solid green;
 	 background-color: #fff ;
 	 height:113px; 
 	 overflow: hidden; 
 	 width:970px; 
 }
 
 /*********detail**************/
 .detailTablebox{
	 	border:#447a2c solid 6px; 
		background-color: #fff; 		
	/*	box-shadow: 5px 5px 21px #888888;
	*/	position: relative; 
		width:790px; 
		float: left;
	    color:#000; 	 
	}
 .detailTableLeft{
 	 color:black;
 	 height:150px;
 	 width:150px;   
 	
 }
 .detailTableLeft img{
 	 width:145px;
 }
 .detailTableMid{
 	 height:150px;
 	 min-width:460px;
 	 vertical-align: top;
 	 text-align: left; 
 	 padding: 1%;  
 }
 .detailTableMid table{
 	   color:black;
 	}
.detailTableMid td:nth-child(odd){
 	   color:black;
 	   font-weight:bold; 
 	    padding-right:10px;   
 	}
 .detailTableMidHead{
 	 font-size:20px;
 	 font-weight:bold;  
 	 min-width:350px;
 	 color:green; 
 	 border-bottom: solid 1px green;   
 }
 .detailTableMidHead a{
 	 color:green;
 }
 .detailTableMidHead a:hover{
 	 color:green;
 	 text-decoration: underline;  
 }
 .detailTableRight{
  color:black;
 	 height:150px;
 	 width:150px;   	
 	
 }	
  .detailTableRight img{
 	 width:145px;
 	 text-align: center; 
 }
 
 	.detailTable{
	 		width: auto;
	 		border-spacing: 2px; 	
	 		padding:3px 3px 3px 3px; 
		
	}
	.detailimage{
		 padding:3px 3px 3px 3px; 
		 width:300px; 
		 
	}
	.detailimage img{
		 padding:3px 3px 3px 3px; 
		 width:260px; 
	}
	.detailhead1{
		 min-width:300px;
		padding:3px 3px 3px 20px; 
	    font-size:25px;
	    font-weight: bold; 
	    border-bottom: solid 2px #ffffff;
	}
	.detailhead22{
		 min-width:100px;
		padding:3px 3px 3px 10px; 
	    font-size:16px;
	    font-weight: bold;  
		
	}
	.detailhead2{
		 min-width:300px;
		padding:3px 3px 3px 10px; 
	    font-size:16px;
	    font-weight: bold;  
		
	}
	
	/*********detail mini**************/
 	.detailTableMini{
 		 color:#000;
	}
	.detailimagemini{
		 
		 width:120px; 
		 
	}
	.detailimagemini img{
		 		 width:160px; 
	}
	.detailhead1mini{
		 text-align: center;
		 min-width:750px;
		padding:3px 3px 3px 20px; 
	    font-size:25px;
	    font-weight: bold; 
	    border-bottom: solid 2px #ffffff;
	    color: #080000; 
	}
	.detailhead22mini{
		 min-width:100px;
		padding:3px 3px 3px 10px; 
	    font-size:16px;
	    font-weight: bold;  
		
	}
	.detailhead2mini{
		 min-width:300px;
		padding:3px 3px 3px 10px; 
	    font-size:16px;
	    font-weight: bold;  
		
	}
 
 		